<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Adv_JS_hw4</title>
    <style>
        .episodes-container {
            display: grid;
            grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
            gap: 20px;
        }

        .episode {
            border: 1px solid #ddd;
            padding: 20px;
            text-align: center;
        }

        .episode:hover {
            box-shadow: 0 8px 12px rgba(0, 0, 0, 0.2);
        }
        
    </style>
</head>

<body>
    <script src="./script.js"></script>
</body>

</html>